@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,700,500italic,700italic,900,900italic);

body {
	margin:0; padding:0;
}
.clear{ clear:both;}
a:focus, a:active{ outline:none;}
.nbnmain{ border-right:1px solid #d7d7d7; border-left:1px solid #d7d7d7; background:#fff;}
.nbntopbanner{  max-height:244px; }
.nbntopbanner img{ width:100%; height:100%; display:block; max-height:244px;}
.nbn-banner-bottomnav{ height:auto; margin:20px 10px; }
.nbn-bottomnavs{height:auto; padding:0 15px; margin-bottom:15px;}
.nbn-bottomnavs-top{ width:120px; height:120px; margin:0 auto; }
.nbn-bottomnavs-top img{ width:120px; height:120px; border:none; outline:none;}
.nbn-bottomnavs h1{ font-size:18px; color:#f9893e; font-weight:normal; border-bottom:1px solid #d7d7d7; padding:0 0 13px 0; margin:36px 0 19px 0; text-align:center; }
.nbn-bottomnavs h2{ font-size:18px; color:#000000; font-weight:normal; margin:0 0 21px 0; text-align:center; padding:0;}
.nbn-bottomnavs p{ font-size:12px; color:#464646; line-height:20px; text-align:justify; margin:0; padding:0;}



.nbnsection1-top{ background:url(../nbnimages/header-title-bg.png) no-repeat top; height:auto; padding-top:12px; display:block;}
.nbnsection1-top h1{ display:block; float:left; width:auto; padding:0 30px 0 21px; margin:22px 0 0 38px; background:#fff; color:#000; font-size:24px; font-weight:400;}
.nbnsection1-top h2{ display:block; text-align:center;  margin:12px 0 0 0; padding:10px 30px 0 21px;background:#fff;  color:#000; font-size:20px; font-weight:lighter;}

.nbn-compare{   padding:45px 25px; }
.nbn-compare img{ border:none; outline:none; width:100%; height:100%; max-height:311px;}
.nbn-connection{ max-width:872px; margin:0 auto; padding:45px 45px; max-height:532px;}
.nbn-connection img{ border:none; outline:none; width:100%; height:100%; }
.nbnsection1 p{ color:#464646; font-size:13px; line-height:20px; margin:0 0 23px 0; padding:0;}
.justify{ text-align:justify;}
.centeraligned{ text-align:center;}
.containerother{  padding:0 25px;}
.containerother h4{ font-size:14px; color:#333; font-weight:600; margin:0; padding:0;}
.containerother a.downpdfnbn{ border:none; outline:none; width:223px; background-image:url(../nbnimages/download_nowbtn.png); height:63px; background-position:0 0; background-repeat:no-repeat; display:block; text-decoration:none; text-indent:-9999px; margin-bottom:30px;}
.containerother a.downpdfnbn:hover{ background-position:0 -63px;}
.paragraphsection1{ margin-top:22px;}

.mapsection{ margin-top:30px;}
.mapsection-left{}
.mapsection-right{}
.mapsection-right img{ display:block; width:100%; height:100%;  border:none; outline:none;  max-height:157px;}
.mapsection a{ max-width:555px; height:auto; padding:14px; text-decoration:none; background-color:#dd3c53; color:#fff; font-size:24px; text-transform:uppercase; font-weight:lighter; text-align:center; display:block; margin:0 auto; background-image:url(../nbnimages/coverage-checker-arrow.png); background-position:right; background-repeat:no-repeat;}
.mapsection a:hover{ background-color:#ff5a72;}

a.coveragecheckbtn{ max-width:555px; height:48px; padding-top:13px; text-decoration:none; background-color:#dd3c53; color:#fff; font-size:24px; text-transform:uppercase; font-weight:lighter; text-align:center; display:block; margin:0 auto; background-image:url(../nbnimages/coverage-checker-arrow.png); background-position:right; background-repeat:no-repeat;}
a.coveragecheckbtn:hover{ background-color:#ff5a72;}
.nbnsection4navs{ margin-top:58px;}
.nbnsection4navs-panels{height:auto; padding:15px 40px 0 40px 0; display:block; margin-bottom:25px;}
.shadowrightnbn{  background:url(../nbnimages/shadowsnbnnavs.png) no-repeat right  center;}
.nbnsection4navs-panelstop{ margin-bottom:36px;}
.nbnsection4navs-panelstopimg{ width:118px; height:118px; margin:0 auto;}
.nbnsection4navs-panelstop img{ width:118px; height:118px; margin:0 auto; border:none; outline:none;}
.nbnsection4navs-panels a{ text-decoration:none; width:144px; margin:0 auto; display:block; text-align:center; color:#fff; font-size:22px; font-weight:lighter; text-align:center; padding:10px 10px; }
.nbnsection4navs-panels a.plans{ background:#f9893e;}
.nbnsection4navs-panels a.hardware{ background:#36abd1;}
.nbnsection4navs-panels a.faqs{ background:#e03a90;}
.nbnsection4navs-panels a.nbnsite{ background:#70b136;}

.nbnsection4navs-panels a.plans:hover{ background:#fea76d;}
.nbnsection4navs-panels a.hardware:hover{ background:#5cd0f5;}
.nbnsection4navs-panels a.faqs:hover{ background:#f668b2;}
.nbnsection4navs-panels a.nbnsite:hover{ background:#9dd868;}

.nbnplansbanner{ width:100%; max-height:244px;}
.nbnplansbanner img{ display:block; width:100%; height:100%; border:none; outline:none;}
.nbnpageinnercontainer{height:auto; margin:0 auto; padding:15px 30px; }
.nbnpageinnercontainer p{ text-align:justify; margin-bottom:15px; line-height:22px; font-size:14px; }
.nbnpageinnercontainer p img{ width:150px; height:150px; float:left; margin-right:15px; margin-bottom:0;}

.nbnshortlink{ padding:0 0;  margin:10px auto; display:block;}
.nbnshortlink .nbnshortlinkblock{ width:32.4%; float:left;  }
.nbnfirstandsecondblock{margin:0 5px;}
.nbnlastblock{ margin:0 0 0 0;}
.nbnshortblockmoreabtnbn{ padding-top:43px; padding-bottom:43px; border-top:1px solid #f9893e; border-left:1px solid #f9893e; border-right:1px solid #f9893e; text-align:center;}
.nbnshortblockfaqnbn{ padding-top:43px; padding-bottom:43px; border-top:1px solid #36abd1; border-left:1px solid #36abd1; border-right:1px solid #36abd1; text-align:center;}
.nbnshortblockhardwarenbn{ padding-top:43px; padding-bottom:43px; border-top:1px solid #e03a90; border-left:1px solid #e03a90; border-right:1px solid #e03a90; text-align:center;}
.nbnshortblockmoreabtnbn img, .nbnshortblockfaqnbn img, .nbnshortblockhardwarenbn img{ display:block; margin:0 auto; width:58px; height:58px;}
.nbnshortlink a{ display:block; text-decoration:none; margin: 0 0px 10px;  color:#fff; text-align:center; padding:50px  0 12px 0; }
.nbnshortlink a.moreabtNBN{ background-color:#f9893e; background-image:url(../nbnimages/book-icon.png); background-repeat:no-repeat; background-position:top center;}
.nbnshortlink a.nbnfaq{ background-color:#36abd1; background-image:url(../nbnimages/question-mark-icon.png); background-repeat:no-repeat; background-position:top center;}
.nbnshortlink a.nbnhardware{ background-color:#e03a90; background-image:url(../nbnimages/nbnhardwarepplan_icon.png); background-repeat:no-repeat; background-position:top center;}
.nbnshortlink a.moreabtNBN:hover{ background-color:#FEA76D;}
.nbnshortlink a.nbnfaq:hover{ background-color:#5CD0F5;}
.nbnshortlink a.nbnhardware:hover{ background-color:#F668B2;}
.nbnshortlink a:hover{ color:#fff;}




.nbncontainer{ max-width:1000px; margin:0 auto;}
.nbninner{ padding:0px 0px; }
.nbninner h1.top{ font-size:24px; color:#484848; font-weight:300; text-align:center; margin:0 0 5px 0; padding:0;}
.nbninner h1.bottom{ font-size:18px; color:#484848; font-weight:300; text-align:center; margin:0 0 25px 0; padding:0 0 15px 0; border-bottom:1px solid #e1e1e1; }
.nbn_pull_left{ float:left !important;}
.nbn_pull_right{ float:right !important;}

.nbn_choose_block{  height:auto;  margin-top:60px;}
.nbn_choose_block a{ display:block; border:1px solid #dde0e0; position:relative; padding:33px 10px 10px 10px; width:100%; margin-bottom:50px; font-size:16px; font-weight:300; text-align:center; text-decoration:none; color:#df312d; background:url(../nbnimages/choose_block_bg.jpg) repeat-x;  }
.nbn_choose_block a span{ text-decoration:underline; font-size:22px; font-weight:400;}
.nbn_phonechooseicon{ background-image:url(../nbnimages/nbn_phone_icon.png); width:159px; height:68px; position:absolute; background-repeat:no-repeat; background-position:center; top:-34px; left:0; right:0; display:block; margin:0 auto;  padding:0 5px; }
.nbn_choose_block a:hover{ color:#333; text-decoration:underline;}
.nbn_chooseicon{ background-image:url(../nbnimages/nbn_icon.png); width:68px; height:68px; position:absolute; background-repeat:no-repeat; background-position:center; top:-34px; left:0; right:0; display:block; margin:0 auto;  padding:0 5px; }


.nbn_choose_block p{ font-size:15px; font-weight:300;  color:#666; margin:0px 0 0 0; text-align:center; padding:0; line-height:24px;}




.videos{ margin-top:50px;}
.videos h2{ margin:15px 0 25px 10px; padding-bottom:10px; padding-top:25px; border-bottom:1px solid #eee;}
.videos iframe{ width:100%; min-height:200px; border-radius:10px; border:4px solid #fff; -webkit-box-shadow: -1px 0 4px 1px #DBDBDB;
box-shadow: -1px 0 4px 1px #DBDBDB;}
.checkvideobtn{ display:block; position:absolute; right:0px; top:-15px; width:158px; text-decoration:none; background-image:url(../images/nbnvideobtn-new.png); background-repeat:no-repeat; background-position:0 0; height:42px; text-indent:-99999px; font-size:1px; text-align:center; -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;}
.checkvideobtn:hover{ background-position:0 -42px; -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;}
.nbninner h1.plans{ font-size:23px; color:#616161; background:url(../nbnimages/nbn_powered_icon_sm.png) left center no-repeat; padding:10px 0 10px 60px;  font-weight:400; margin-bottom:10px; position:relative; }
.nbninner h1.plans span{ font-weight:300;}
.dividers{ border-bottom:1px solid #e1e1e1; }






/*============================ CSS for NBN PLANS STARTS =======================================*/
.nbnplansbanner{ width:100%; max-height:244px; }
.nbnplansbanner img{ display:block; width:100%; height:100%; border:none; outline:none;}
.nbnplans-main{ height:auto; margin:15px auto; padding:15px 0px;}
.nbnplans-tab{ height:auto; margin:0 5px 15px 5px 0; }
.dividertab{background:#75c188; height:8px;  margin:0px; padding:0px; width:auto;     }
.nbnplans-tab ul{ list-style:none; margin:0; padding:0;}
.nbnplans-tab ul:before 
{
    content: '';
    display: block;
}

.nbnplans-tab ul:after {
    content: '';
    display: table;
    clear: both;
}
.nbnplans-tab .col-md-4{ padding-left:0; padding-right:10px;}
.nbnplans-tab li.col-md-4:last-child{ padding-right:0; padding-left:2px;}
.nbnplans-tab ul li{ display:inline; list-style:none;}
.nbnplans-tab ul li a{ display:block; width:100%; color:#fff; font-family: 'Roboto', sans-serif;  text-decoration:none; float:left; font-size:21px; line-height:22px; font-weight:700; text-align:center;}

.nbnplans-tab ul li a.fast{ }
.nbnplans-tab ul li a.fast span{ font-size:22px; display:block; text-align:center; padding:20px 15px 20px 15px;  color:#fff; background-color:#e4e7ec; color:#abaaaa;}
.nbnplans-tab ul li a.fast:hover{  padding-top:0px; }
.nbnplans-tab ul li a.fastactive{ padding-top:0px;   }
.nbnplans-tab ul li a.fastactive span{ font-size:22px; display:block; text-align:center; padding:20px 15px 20px 15px;  color:#fff; background-color:#75c188; color:#fff;}
.nbnplans-tab ul li a.fast:hover>span{background-color:#75c188; color:#fff;}


.nbnplans-tab ul li a.faster{ padding-top:0px;}
.nbnplans-tab ul li a.faster span{ font-size:22px; display:block; text-align:center; padding:20px 15px 20px 15px;  color:#fff; background-color:#e4e7ec; color:#abaaaa;}
.nbnplans-tab ul li a.faster:hover{padding-top:0px;}
.nbnplans-tab ul li a.faster:hover>span{background-color:#ed6625; color:#fff;}
.nbnplans-tab ul li a.fasteractive{padding-top:0px; }
.nbnplans-tab ul li a.fasteractive span{ font-size:22px; display:block; text-align:center; padding:20px 15px 20px 15px;  color:#fff; background-color:#ed6625; color:#fff;}



.nbnplans-tab ul li a.fastest{padding-top:0px; }
.nbnplans-tab ul li a.fastest span{ font-size:22px; display:block; text-align:center; padding:20px 15px 20px 15px;  color:#fff; background-color:#e4e7ec; color:#abaaaa;}
.nbnplans-tab ul li a.fastest:hover{  padding-top:0px;  }
.nbnplans-tab ul li a.fastestactive{padding-top:0px;}
.nbnplans-tab ul li a.fastestactive span{ font-size:22px; display:block; text-align:center; padding:20px 15px 20px 15px;  color:#fff; background-color:#d33434; color:#fff;}
.nbnplans-tab ul li a.fastest:hover>span{background-color:#d33434; color:#fff;}

.nbn-plans-blockmain-bundle{ border: none; padding:0px 10px !important;}
.nbnplans-panel-top-fast{
	padding-top:35px;
	padding-bottom:7px;
	margin-bottom:1px;
	line-height:16px;
	background-color:#E6F4EA;
	padding:12px 12px 0px 12px;
	margin:0px;
	display:block;
	text-align:center;
	background:url(../nbnimages/new-nbn-fast.png) no-repeat center bottom ;
	border-bottom:2px solid #949494;
	min-height:155px;
}

.nbnplans-panel-top-fast h1{
	font-size:30px;
	color:#575757;
	padding:20px 0px 0px 0px;
	margin:0px;
	font-weight:600;
	line-height:20px;
	text-align:center;
}

.nbnplans-panel-top-fast h2{
	font-size:13px;
	color:#575757;
	padding:16px 0px 0px 0px;
	margin:0px;
	font-weight:600;
	line-height:16px;
	text-align:center;
}


.nbnplans-panel-top-faster{
	padding-top:35px;
	padding-bottom:7px;
	margin-bottom:1px;
	line-height:16px;
	background-color:#FDE8D1;
	padding:12px 12px 0px 12px;
	margin:0px;
	display:block;
	text-align:center;
	background:url(../nbnimages/new-nbn-faster.png) no-repeat center bottom ;
	border-bottom:2px solid #949494;
	min-height:155px;
}

.nbnplans-panel-top-faster h1{
	font-size:30px;
	color:#575757;
	padding:20px 0px 0px 0px;
	margin:0px;
	font-weight:600;
	line-height:20px;
	text-align:center;
}

.nbnplans-panel-top-faster h2{
	font-size:13px;
	color:#575757;
	padding:16px 0px 0px 0px;
	margin:0px;
	font-weight:600;
	line-height:16px;
	text-align:center;
}

.nbnplans-panel-top-fastest{
	padding-top:35px;
	padding-bottom:7px;
	margin-bottom:1px;
	line-height:16px;
	background-color:#F8E1E1;
	padding:12px 12px 0px 12px;
	margin:0px;
	display:block;
	text-align:center;
	background:url(../nbnimages/new-nbn-fastest.png) no-repeat center bottom ;
	border-bottom:2px solid #949494;
	min-height:155px;
}

.nbnplans-panel-top-fastest h1{
	font-size:30px;
	color:#575757;
	padding:20px 0px 0px 0px;
	margin:0px;
	font-weight:600;
	line-height:20px;
	text-align:center;
}

.nbnplans-panel-top-fastest h2{
	font-size:13px;
	color:#575757;
	padding:16px 0px 0px 0px;
	margin:0px;
	font-weight:600;
	line-height:16px;
	text-align:center;
}



.fastbg{ background-color:#e6f4ea; /*border-bottom:8px solid #75c188;*/}
.fasterbg{ background-color:#fde8d1; /*border-bottom:8px solid #ed6625;*/}
.fastestbg{ background-color:#f8e1e1; /*border-bottom:8px solid #d33434;*/}

.nbnplans-panel-top-fast-plan-speed-f{
	display:block;
	padding:0px;
	margin:1px 0px 0px 0px;
	background:#75c188;	
}
.nbnplans-panel-top-fast-plan-speed-f h1{
	font-size:17px;
	color:#fff;
	padding:12px 0px 12px 0px;
	margin:0px;
	font-weight:600;
	line-height:17px;
	text-align:center;
}

.nbnplans-panel-top-fast-plan-speed-f2{
	display:block;
	padding:0px;
	margin:1px 0px 0px 0px;
	background:#ED6625;	
}
.nbnplans-panel-top-fast-plan-speed-f2 h1{
	font-size:17px;
	color:#fff;
	padding:12px 0px 12px 0px;
	margin:0px;
	font-weight:600;
	line-height:17px;
	text-align:center;
}

.nbnplans-panel-top-fast-plan-speed-f3{
	display:block;
	padding:0px;
	margin:1px 0px 0px 0px;
	background:#D33434;	
}
.nbnplans-panel-top-fast-plan-speed-f3 h1{
	font-size:17px;
	color:#fff;
	padding:12px 0px 12px 0px;
	margin:0px;
	font-weight:600;
	line-height:17px;
	text-align:center;
}

.nbnplans-panel-top-fast-plan-value{
	min-height:136px;
	padding:0px;
	margin:0px;
	background:#ffffff;
}
.nbnplans-panel-top-fast-plan-value h1{
	text-align:center;
	color:#575757;
	font-size:58px;
	margin:0px;
	padding:22px 0px 0px 0px;
	line-height:54px;
	font-weight:700;
}
.nbnplans-panel-top-fast-plan-value h1 sup{ font-size:35px; line-height:53px;}
.nbnplans-panel-top-fast-plan-value h1 sup span{ font-size:20px; line-height:53px;}

.nbnplans-panel-top-fast-plan-value h2{
	text-align: center;
font-size: 15px;
padding: 0px 0 0 0 !important;
margin: 0px !important;
font-weight: 400;
color: #575757;
line-height: 10px;
}
.nbnplans-panel-top-fast-plan-value p{
	padding:10px 0px 15px 0px!important;
	margin:0px !important;
	line-height:20px;
	font-size:12px;
	color:#575757;
	font-weight:300;
	text-align:center;
}
.nbnplans-panel-top-fast-plan-line-rental{
	display:block;
	min-height:45px;
	background:#fff;
	padding:0px;
	margin:1px 0px 0px 0px;
}
.nbnplans-panel-top-fast-plan-line-rental p{
	color:#4d96b4;
	padding:12px 0px 12px 0px; 
	margin:0px;
	font-size:16px;
	text-align:center;
}
.green{
	background-color:#f6fbf7;
}
.orange{
	background-color:#F7F1EA;
}
.red{
	background-color:#F7F2F2;
}
.nbnplans-panelcnt-l{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px;}
.nbnplans-panelcnt-l h1{ background:url(../nbnimages/nbn-bundle-modem.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 80px 0px 75px; line-height:22px; /*width:140px;*/}
.nbnplans-panelcnt-l h1 a{
	display:block;
	background:url(../nbnimages/tick_mark.png) no-repeat left center !important;
	font-size:15px;
	font-weight:300;
	text-decoration:underline;
	line-height:18px;
	text-align:left !important;
	padding:0px 0px 0px 22px;
}

.nbnplans-panelcnt-p{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px;}
.nbnplans-panelcnt-p h1{ background:url(../nbnimages/nbn-phone.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 40px 0px 75px; line-height:22px; /*width:175px;*/}

.nbnplans-panelcnt-p h1 span{
    font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:18px;
} 

.tick{
	display:block;
	background:url(../nbnimages/tick_mark.png) no-repeat left center !important;
	padding:0px 0px 0px 22px;
}

.nbnplans-panelcnt-p h1 a{
	font-size:15px;
	font-weight:300;
	text-decoration:underline;
	line-height:18px;
}

.nbnplans-panelcnt-m{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px; min-height:99px;}
.nbnplans-panelcnt-m h1{ background:url(../nbnimages/nbn-m.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 45px 0px 77px; line-height:22px;/* width:115px;*/}
.nbnplans-panelcnt-m h1 span{
    font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:18px;
} 
.nbnplans-panelcnt-m h1 a{
	font-size:15px;
	font-weight:300;
	text-decoration:underline;
	line-height:18px;
}

.nbnplans-panelcnt-h{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px;}
.nbnplans-panelcnt-h h1{ background:url(../nbnimages/nbn-h.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 45px 0px 75px; line-height:22px;/* width:120px;*/}

.nbnplans-panelcnt-h h1 span{
    font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:18px;
} 

.nbnplans-panelcnt-h h1 a{
	font-size:15px;
	font-weight:300;
	text-decoration:underline;
	line-height:18px;
}

.nbnplans-panelcnt-cis{
	padding:16px 0px 16px 0px;
	margin:0px;
	text-align:center;
}
.nbnplans-panelcnt-cis a{
	text-align:center;
	padding:0px;
	margin:0px;
	color:#575757;
	text-decoration:underline;
}

.nbnplans-panelcnt-cis-un{
	padding:16px 0px 16px 0px;
	margin:0px;
	text-align:center;
	border-top: 1px solid #cecece;
}
.nbnplans-panelcnt-cis-un a{
	text-align:center;
	padding:0px;
	margin:0px;
	color:#575757;
	text-decoration:underline;
}








.nbnplans-panelcnt-fast h2{ font-size:14px; text-align:center; padding: 0px 0px 0px 0px!important; color:#5f5e5e; font-weight:400 ;line-height: 18px !important;
     margin: 10px auto 0px auto !important; text-decoration:none;}




.nbnplans-panel-top h3 span.two{ display:block; position:absolute; font-weight: 700;  right: 90px; bottom:0; line-height:20px !important; }
.nbnplans-panel-top h3 span.three{ display:block; position:absolute; font-weight: 700; right: 80px; bottom:0; line-height:20px !important; }

.nbnplans-panel-top-big{ background:url(../nbnimages/NBNplans/header-topbg-wide.png) no-repeat; width:250px; height:80px; padding-top:48px; padding-bottom:20px} 
.nbnplans-panel-top-big h1{ text-align:center; color:#fff; font-size:32px;  margin:0 0 10px 0; padding:0;}
.nbnplans-panel-top-big h2{ font-size:12px; color:#fff; text-align:center;}

.nbnplans-panelcnt01{ padding:10px 0;}
.nbnplans-panelcnt01 h1{ font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:center; padding:0; margin:0; line-height:16px;}
.nbnplans-panelcnt01 h2{ font-size:14px; text-align:center; padding: 0px 0px 0px 0px!important; color:#5f5e5e; font-weight:400 ;line-height: 18px !important;
     margin: 10px auto 0px auto !important; text-decoration:none;}
	
.nbnplans-panelcnt01 h2.green{ background:url(../nbnimages/tick_mark.png) no-repeat; text-align:center; font-size:14px; text-align:center; padding: 0px 0px 0px 18px!important; color:#5f5e5e; font-weight:400;line-height: 18px !important;
    margin: 10px auto 0px auto !important; text-decoration:none; display:block; width:60px; }	
	
.nbnplans-panelcnt01 h2 img{ margin-top:6px; margin-bottom:6px;}
.nbnplans-panelcnt01 h3 img{ margin-top:0px; margin-bottom:6px;}
.nbnplans-panelcnt01 h2 span{ font-size:11px;}

.nbnplans-panelcnt01 h3{
	padding:0px 0px 0px 0px;
	margin:0px;
	text-align:center;
}

.nbnplans-panelcnt01 a{
	padding:0px; margin:0px; text-decoration:underline;
	color:#2a2a2a;
	font-size:14px;
	text-align:center;
	display:block;
}
.nbnplans-panel-bundle-plan{ margin-bottom:15px;}
.nbmplans-pricing{ margin-top:1px; height:80px; margin-bottom:2px;}
.nbmplans-pricing h1{ font-weight:700; text-align:center;  font-size:30px; padding:10px 0 0 0; margin:0 0 0 0;}
.nbmplans-pricing h1 sup{ font-size:18px;}
.nbmplans-pricing h1 span{ font-size:16px;}
.nbmplans-pricing h2{ text-align:center;  font-size:11px; padding:0; margin:0; font-weight:400;}
.nbnplans-panelcnt-un{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px;}
.nbnplans-panelcnt-un h1{ background:url(../nbnimages/nbn-bundle-modem.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 30px 0px 30px; line-height:22px; /*width:140px;*/}
.nbnplans-panelcnt-un h1 a{
	display:block;
	background:url(../nbnimages/tick_mark.png) no-repeat left center !important;
	font-size:15px;
	font-weight:300;
	text-decoration:underline;
	line-height:18px;
	text-align:left !important;
	padding:0px 0px 0px 22px;
}

.linknbns{ }
.linknbns h1{
	display:block;
	margin:0px auto;
	padding:0px 0px 20px 0px;
	font-size:20px; 
	color:#333;
	text-align:center;
	font-weight:400;
}

.nbnplans-inner{ height:auto; width:auto; border:1px solid #75c188; border-top:none; padding:47px 32px 32px;}
.nbnplans-inner-big{ width:772px; margin:0 auto; height:auto;}
.nbnplans-panel{  height:auto;}
.nbnplans-panel-sm{  height:auto; margin-bottom:15px;}
.nbnplans-panel-big h2{ font-weight:normal; font-size:14px; text-align:center; margin:0 0 10px 0; padding:0;}

.colorwhite{ color:#fff;}
.colorpurple{ color:#8781bd;}
.bgpurple{ background-color:#8781bd;}
.borderpurple{ border-bottom:4px solid #8781bd;}

.colorlightpink{ color:#bd8cbf;}
.bglightpink{ background-color:#bd8cbf;}
.borderlightpink{border-bottom:4px solid #bd8cbf;}

.colorlightred{ color:#f5989d;}
.bglightred{ background-color:#f5989d;}
.borderlightred{ border-bottom:4px solid #f5989d;}


.coloropacityred{ color:#f5ac98;}
.bgopacityred{ background-color:#f5ac98;}
.borderopacityred{ border-bottom:4px solid #f5ac98;}



.nbnphoneico_01{ background:url(../nbnimages/phone1_icon.png) no-repeat bottom center; padding:35px 0 0 0; margin:25px 0px 0 0px;}
.nbnphoneico_02{ background:url(../nbnimages/phone2_icon.png) no-repeat bottom center; padding:35px 0 0 0; margin:25px 0 0 0px;}
.nbnphoneico_03{ background:url(../nbnimages/phone3_icon.png) no-repeat bottom center; padding:35px 0 0 0; margin:25px 0px 0 0px;}

.nbn-plan-headspeed{font-size:17px;  margin:0 10px; padding:10px 0 10px 0px;}
.nbn-plan-headspeed img{ width:58px; height:59px; float:left; display:block;}
.nbn-plan-headspeed h2{ display:block; width:auto; margin-left:15px; float:left; background:url(../nbnimages/modem.png) top left no-repeat; padding:28px 0 0 0; font-size:14px; margin-top:5px; margin-bottom:0;}
.nbn-plans-blockmain{ border:1px solid #e1e1e1; padding:14px 12px;}
.nbnplans-panel-last{ margin-right:0;}
.nbnplans-panel-top{padding-top:28px; padding-bottom:15px; margin-bottom:1px;} 
.nbnplans-panel-top h1{ text-align:center; color:#fff; font-size:36px; margin:0 0 0 0; padding:0;  font-weight:700; line-height:28px; }
.nbnplans-panel-top h1 span{font-size:18px; font-weight:600;}
.nbnplans-panel-top h2{ font-size:18px; color:#fff; text-align:center; margin:0; padding:0;  }

.nbnplans-panel-top-big{ background:url(../nbnimages/NBNplans/header-topbg-wide.png) no-repeat; width:250px; height:80px; padding-top:48px; padding-bottom:20px} 
.nbnplans-panel-top-big h1{ text-align:center; color:#fff; font-size:32px;  margin:0 0 10px 0; padding:0;}
.nbnplans-panel-top-big h2{ font-size:12px; color:#fff; text-align:center;}

.nbnplans-panelcnt01{ height:80px;  border-bottom:1px solid #e1e1e1;}
.nbnplans-panelcnt01 h1{ font-weight:normal; font-size:14px; font-weight:600; color:#5f5e5e; text-align:center; padding:15px 0 0 0; margin:0;}
.nbnplans-panelcnt01 h2{ font-size:14px; text-align:center; margin:2px 0 0 0; padding:0; color:#5f5e5e; font-weight:400;}
.nbnplans-panelcnt01 h2 img{ margin-top:6px;}
.nbnplans-panelcnt01 h2 span{ font-size:11px; position:static;}
.nbmplans-pricing{ margin-top:1px; height:80px; margin-bottom:2px;}
.nbmplans-pricing h1{ text-align:center;  font-size:30px; padding:10px 0 0 0; margin:0 0 0 0; font-weight:600;}
.nbmplans-pricing h1 sup{ font-size:18px;}
.nbmplans-pricing h1 span{ font-size:16px;}
.nbmplans-pricing h2{ text-align:center;  font-size:11px; padding:0; margin:0; font-weight:400;}
.linknbns{ margin:34px 0 34px 0;}
.nbncoverage iframe{ min-height:1600px; width:970px;}
.linknbns a{ max-width:555px; padding:18px 10px; text-decoration:none; background-color:#dd3c53; color:#fff; font-size:24px; text-transform:uppercase; font-weight:lighter; text-align:center; display:block; margin:0px auto 20px auto !important; background-image:url(../nbnimages/coverage-checker-arrow.png); background-position:right; background-repeat:no-repeat;}
.linknbns a:hover{ background-color:#ff5a72;}
a.coveragecheckbtn{ max-width:555px; height:48px; padding-top:13px; text-decoration:none; background-color:#dd3c53; color:#fff; font-size:24px; text-transform:uppercase; font-weight:lighter; text-align:center; display:block; margin:0 auto; background-image:url(../images/coverage-checker-arrow.png); background-position:right; background-repeat:no-repeat;}
a.coveragecheckbtn:hover{ background-color:#ff5a72;}


.nbmplans-pricinghead{ margin-top:1px; margin-bottom:1px; padding:11px 0;}
.nbmplans-pricinghead h1{ text-align:center;  font-size:36px; padding:10px 0 0 0; margin:0 0 5px 0; font-weight:700;}
.nbmplans-pricinghead h1 sup{ font-size:25px !important;}
.nbmplans-pricinghead h1 span{ font-size:16px;}
.nbmplans-pricinghead h2{ text-align:center;  font-size:12px; padding:0; margin:0; font-weight:400; line-height:16px !important;}


.nbncriticalinfo{ text-align:center; display:block; text-decoration:underline; color:#71a548; font-size:13px;  padding-top:8px;}
.nbncriticalinfo:hover{ color:#464646;}
#tab02{ display:none;} #tab03{ display:none;}
 
.nbnpageinnercontainer{height:auto; margin:0 auto; padding:15px 0;}
.nbnpageinnercontainer p{ font-size:13px;}
.nbnpageinnercontainer h1{ color:#0A3E70; margin:0 0 10px 0;}
.nbnpageinnercontainer h3{ font-size:16px; font-weight:bold; color:#0A3E70; margin:0 0 10px 0;}

.nbncoverageplan1 iframe{ width:100%; height:100%; min-height:1560px; min-width:768px; margin:0 auto;}


.nbnplans-panelcnt01{ height:80px;  border-bottom:1px solid #e1e1e1;}
.nbnplans-panelcnt01 h1{ font-weight:normal; font-size:14px; font-weight:600; color:#5f5e5e; text-align:center; padding:15px 0 0 0; margin:0;}
.nbnplans-panelcnt01 h2{ font-size:14px; text-align:center; margin:2px 0 0 0; padding:0; color:#5f5e5e; font-weight:400;}
.nbnplans-panelcnt01 h2 img{ margin-top:6px;}
.nbnplans-panelcnt01 h2 span{ font-size:11px; position:static;}


.nbn-plans-blockmain-l-n{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px; border-top:1px solid #CECECE;}
.nbn-plans-blockmain-l-n h1{ background:url(../nbnimages/nbn-phone.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 30px 0px 90px; line-height:22px; /*width:175px;*/}

.nbn-plans-blockmain-l-n h1 span{
    font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:18px;
} 

.nbn-plans-blockmain-mp{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px; border-top:1px solid #CECECE;}
.nbn-plans-blockmain-mp h1{ background:url(../nbnimages/nbn-m.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 30px 0px 90px; line-height:22px; /*width:175px;*/}

.nbn-plans-blockmain-mp h1 span{
    font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:18px;
}

.nbn-plans-blockmain-cc{ padding:25px 0 30px 0px; margin:1px 0px 0px 0px; border-top:1px solid #CECECE;}
.nbn-plans-blockmain-cc h1{ background:url(../nbnimages/nbn-h.png) no-repeat left; display:block; font-weight:normal; font-size:16px; font-weight:700; color:#5f5e5e; text-align:left; padding:0px 0px 0px 80px; margin:0px 30px 0px 90px; line-height:22px; /*width:175px;*/}

.nbn-plans-blockmain-cc h1 span{
    font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:18px;
}
.phoneplan1{
 background:#EEEDFF;
}
.phoneplan2{
 background:#F8E8F9;
}
.nbn-plans-blockmain-sm{ border: 1px solid #e1e1e1; padding:0px 0px !important;  min-height: 515px;}
/*============================ CSS for NBN PLANS ENDS =========================================*/





/*============================Accordion Panel css starts================================================*/
.nbnaccordionnote{ margin-top:20px; margin-bottom:20px; padding:20px 0px; }
.acc h1{ font-size:16px;}
.acc ul{ margin:0 0 20px 35px; padding:0;}
.acc ul li{ font-size:13px; color:#6d6d6d; list-style:circle; padding-left:10px; padding-top:5px; margin-left:0; line-height:22px;}
.acc p{ margin-bottom:10px;}
.acc a{color:#09F;}

.nbnaccordioncontent{
	height:auto; padding:10px 10px 10px 10px;  margin-bottom:10px; margin-top:1px; border-bottom:1px solid #c8c8c8;
	
	}
.nbnaccordioncontent h1{ font-size:16px; color:#f69220; border-bottom:1px dotted #CCC; padding-bottom:10px; margin-bottom:10px;}
.nbnaccordioncontent p{ padding:0; margin:0 0 15px 0; font-size:13px; color:#6d6d6d; text-align:justify;}
	.nbnaccordioncontent td.con { padding:5px 15px 5px 0; font-size:13px; color:#013b69;}
	.nbnaccordioncontent ul{ margin:0 0 0 35px; padding:0;}
.nbnaccordioncontent ul li{ font-size:13px; color:#6d6d6d; list-style:circle; padding-left:10px; padding-top:5px; margin-left:0; line-height:22px;}
.nbnaccordioncontent table{ width:650px; margin-bottom:25px;}
.nbnaccordioncontent td{ font-size:13px; padding-right:10px; padding-top:7px; padding-bottom:7px;}
.nbnaccordioncontent td.left{ color:#29a9e1;}
.nbnaccordioncontent a{ color:#09F;}
#menutitle{
cursor:pointer; height:43px; padding-top:5px; padding-left:35px; background-color:#fff; no-repeat; background-image:url(../nbnimages/accordion-bg-left.png); background-position:left; background-repeat:no-repeat; margin-bottom:2px; }
#menutitle img{ margin-top:10px; display:block; margin-left:-10px; }
#menutitle h4{
color:#464646; font-size:15px;  margin:-30px 0 0 45px; padding-top:10px; font-weight:400;
	}
#accordion div{ height:auto;}
.nbnaccordionhead{ /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	font: bold 14px Verdana;
	margin: 0px 0;
	}
	
	#menutitlenbn {
    cursor: pointer;
    height: 50px;
    padding-top: 5px;
    padding-left: 35px;
    background-color: #FFF;
    background-image: url("../nbnimages/accordion-bg-left.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 2px;
    border: 1px solid #E9E9E9;
}
#menutitlenbn h4 {
    color: #464646;
    font-size: 15px;
    margin: -30px 0px 0px 45px;
    padding-top: 10px;
    font-weight: 400;
}
#menutitlenbn img {
    margin-top: 10px;
    display: block;
    margin-left: -10px;
}
/*============================Accordion Panel css ends================================================*/





.nbnhardware{ height:auto; padding:28px 0;}
.nbnhardware-left{height:auto; }
.nbnhardware-left h1{ margin:0; padding:0; color:#62b9da; font-size:20px; font-weight:600;}
.nbnhardware-left h2{ margin:5px 0 0 0; padding:0; color:#101010; font-size:14px; font-weight:normal;}
.nbnhardware-left h2 b{ color:#8b8f91; font-size:14px; font-weight:300; }
.nbnhardware-left h3{ margin:15px 0 10px 0; padding:0; color:#656565; font-size:20px; font-weight:400;}
.nbnhardware-left p{ font-size:13px; line-height:22px; text-align:justify; color:#656565; margin:0 0 25px 0;}
.nbnhardware-left ul{ margin:0; padding:0;}
.nbnhardware-left ul li{ list-style:circle; margin:0 0 10px 25px; color:#656565; font-size:13px; text-align:justify;}
.nbnhardware-left a.links{ font-size:13px; color:#2699c4; text-decoration:none;}
.nbnhardware-left a.links:hover{ text-decoration:underline;}
.nbnhardware-left .pdfsection{ margin:20px 0 0 0; padding:0;}
.nbnhardware-left .pdfsection ul{ margin:0; padding:0;}
.nbnhardware-left .pdfsection ul li{ list-style:none; margin:0; padding:0; }
.nbnhardware-left .pdfsection ul li a.pdflinks{     display: block;
    text-decoration: none;
    float: left;
    padding: 10px 10px 0px 28px;
    background-image: url("../images/pdf-iconnbnhardware.png");
    background-repeat: no-repeat;
    color: #656565;
    font-size: 13px;
    margin-bottom: 10px;
    background-position: left top 10px !important;
}}
.nbnhardware-left .pdfsection ul li a.pdflinks:hover{ text-decoration:underline; color:#2699c4;}
.nbnhardware-left .pdfsection ul li a.borderpdf{ display:block; background:url(../images/pdfborderright.png) no-repeat; width:1px; float:left; padding:34px 0; float:left;  margin-right:20px;}
.nbnhardware-left .pdfsection ul li a.last{ margin-right:0;}
.nbnhardware-right{ }
.nbnhardware-right img{ width:100%; max-height:246px; margin-bottom:13px; border:none; outline:none; display:block;}